html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header .logo a {
	    background: url(images/logo@2x.png) no-repeat;
	    background-size: 100% auto;
	}

}

/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1060px ) {
	
	#main {
		letter-spacing: .1em;
		font-size: 12px;
		height: auto;
	}
	
	.header-search {
		
	}

	
}

@media ( max-width : 865px ) {
	.header .logo {
		width: -moz-calc(100% - 310px);
		width: -webkit-calc(100% - 310px);
		width: calc(100% - 310px);
	}
		.header .logo img {
			width: 100%;
			height: auto
		}

}
@media ( max-width : 799px ) {
	body {
		border: none;
	}
	
	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: 100%; 
		margin: 0 auto;
	}
	
	.span_content {
		max-width: 680px;
	}
	.span_content_full {
		max-width: 100%; 
	}	
	
	.span_sidebar {
		clear: both;
		width: 100%;
		float: none;
		margin: 50px auto 0;
		padding-top: 40px;
	}
		body.home .span_sidebar {
			display: none;
		}
		
	.facet_sidebar {
			border: none;
			margin: 0px 0 20px;
			padding: 15px 0 0;
			border: 1px solid #EDEEEB;
			overflow: hidden;
		}
			.facet_sidebar h2 {
				padding: 0 15px;
				font-size: 28px;
			}
		.single_facet {
			width: 33.33%;
			display: inline-block;
			float: left;
			padding: 0 15px;
		}
		
	.header-search, #top, .header-social, #topmenu {
		display: none !important;
	}
	
	.header {
		padding-top: 48px;
		border: none;
	}
		body.home .header {
			
		}
		
		body.home.paged .header {
			
		}
	.header .logo {
		display: none
	}
	
	#main {
		margin-bottom: 30px;
		padding: 15px 0 15px;  
	}


	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		padding: 0;
		width: 100%;
		max-width: 340px;
	}

	.footer-nav {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
		font-size: 130%;
	}
		.footer-nav a {
			padding: 5px;
			display: inline-block
		}
	.copyright {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 30px
	}
	.sub-footer {
		padding: 25px 0
	}

	.home-section.about p.simple-image {
		width: 30%;
		float: left;
		margin: -10px 30px 0 0px;
	}

	
}
@media ( max-width : 725px ) {
	
	.home-section.about h3.widget-title {
		text-align: center
	}
	.home-section.about {
		margin-top: 170px;
		text-align: center
	}
	.home-section.about p.simple-image {
		width: 260px;
		float: none;
		margin: -150px auto 30px;
	}
	
	.home-sections .subscribe {
		padding: 30px 20px 35px;
	}
	
	.home-sections .subscribe h3.widget-title {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		margin: 0;
		line-height: 1.2
	}

	.home-sections .subscribe .email-form {
		display: inline-block;
		clear: both;
		float: none;
		width: 100%;
		vertical-align: middle;
		white-space: nowrap;
		margin-top: 10px;
	}

	.page-id-35393 p {
		font-size: 
	}
	.page-id-35393 img.alignright {
		float: none;
		margin: 0 auto 20px;
	}
	
	.home-section.press h3.widget-title {
		text-align: left;
		margin: 0px;
		font-size: 12px;
		position: relative;
		top: 0px;
		z-index: 101;
	}
	


}
@media ( max-width : 600px ) {
	

	.homepage-featured {
		margin-top: -30px;
	}
	.homepage-subscribe .subscribe h3.widget-title {
		
	}
	
	.homepage-featured .items .item {
		width: 48%;
		margin-right: 4%
	}
		.homepage-featured .items .item:nth-child(2) {
			margin-right: 0
		}
		.homepage-featured .items .item:nth-child(3) {
			display: none
		}
		
	.homepage-featured .items a h2 {
		padding: 10px;
		font-size: 12px;
	}
	
			
	.home-section .wrap .item {
		overflow: hidden;
		text-align: center;
		width: 48%;
		margin: 0 4% 4% 0;
		float: left;
	}
	
		.home-section .wrap .item:nth-child(2n) {
			margin-right: 0;
		}
		
		.home-section .wrap .item:nth-child(5n) {
			display: none
		}

	.home-section.fivecolumns .wrap .item {
		overflow: hidden;
		text-align: center;
		width: 30%;
		margin: 0 5% 2% 0 !important;
		float: left;
		clear: none !important;
		display: block !important;
	}
	
		.home-section.fivecolumns .wrap .item:nth-child(3n) {
			margin-right: 0 !important;
		}
		.home-section.fivecolumns .wrap .item:nth-child(3n+1) {
			clear: left !important;
		}
		.post-content .widget-shortcode {
		padding: 20px 20px 25px;
}
	.post-content .category-posts .item, .post-content .featured-group-post .item {
		width: 48%;
		margin: 0 4% 4% 0;
		float: left;
		position: relative;
		background-color: #ffffff;
	}
	
		.post-content .category-posts .item:nth-child(2n), .post-content .featured-group-post .item:nth-child(2n) {
			margin-right: 0
		}
		
	.span_content .teaser-post {
		font-size: 93%;
		position: relative;
		overflow: hidden;
		text-align: center;
		width: 48%;
		margin: 0 4% 50px 0 !important;
		float: left;
		clear: none !important;
		background-color: #ffffff;
	}
		.span_content .teaser-post.even {
			margin-right: 0 !important
		}
		.span_content .teaser-post.odd {
			clear: both
		}
		
	.single_facet {
		width: 50%;
		display: inline-block;
		float: left;
		padding: 0 15px;
	}
	
	.footer {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.footer .popular-posts .recent .item {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 4%;
		float: left;
	}
		.footer .popular-posts .recent .item:nth-child(2n) {
			margin-right: 0
		}
	.wprm-recipe.wprm-recipe-template-custom a.wprm-recipe-link-wide-button {
		font-size: 10px;
		letter-spacing: .1em;
		padding: 8px 5px;
		
	}
	
}


@media ( max-width : 501px ) {
	.post-meta .wprm-recipe-snippet {
		display: block;
		margin-top: 15px;
	}
	.post-meta .wprm-recipe-snippet a {
		padding: 4px 10px ;
		margin-right: 0;
		margin-left: 0px;
	}
	
}



@media ( max-width : 550px ) {
	#main {
		padding: 5px 0 5px
	}
	#main li.browse {
		display: block;
	}

}

@media ( max-width : 400px ) {

	.teaser-post {
		width: 100%;
		margin: 0 0 50px 0;
		float: none;
	}
	.archives .archive-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}
	
	.related .archive-post:nth-child(3) {
		display: none;
	}
	.archiveslist {
	    overflow: hidden;
	    -moz-column-count: 2;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 10px;
	    column-count: 2;
	    
	}


}